SPECTACLE(1)

NAME
spectacle - hulpmiddel voor het maken van een schermafdruk

SAMENVATTING

spectacle [Opties voor Spectacle]

BESCHRIJVING

spectacle is een eenvoudige toepassing voor het opnemen van schermafbeeldingen van het bureaublad. Het kan afbeeldingen van het gehele bureaublad, een enkele monitor, het nu actieve venster, het venster nu onder de muis of een rechthoekig gebied van het scherm. De afbeelding kan dan geannoteerd, afgedrukt worden, naar een andere toepassing voor bewerking worden verzonden of snel worden opgeslagen zoals deze nu is.

OPTIES VOOR SPECTACLE

-h, --help
    Help tonen over de opties voor de opdrachtregel.

--help-all
    Help tonen inclusief Qt specifieke opties.

-v, --version
    Toont versie-informatie.

-f, --fullscreen
    Opname van het gehele bureaublad (standaard).

-m, --current
    Opname van de huidige monitor.

-a, --activewindow
    Opname van het actieve venster.

-u, --windowundercursor
    Opname van het huidige venster onder de cursor, inclusief hoofdvenster van pop-up-menu's.

-t, --transientonly
    Opname van het huidige venster onder de cursor, zonder hoofdvenster van pop-up-menu's.

-r, --region
    Opname van een rechthoekig gebied op het scherm.

-l, --launchonly
    Spectacle starten zonder een schermafdruk te maken.

-g, --gui
    In modus GUI beginnen (standaard).

-b, --background
    Een schermafdruk nemen en beëindigen zonder de GUI te tonen.

-s, --dbus
    In DBus-activeringsmodus starten.

-n, --nonotify
    In achtergrondmodus, laat geen melding zien wanneer de schermafdruk is genomen.

-o, --output bestandsnaam
    In achtergrondmodus, stuur afbeelding naar naar gespecificeerd bestand bestandsnaam.

-d, --delay vertragingmsec
    In achtergrondmodus, vertragen alvorens de opname te maken (in milliseconden).

-c, --copy-image
    In achtergrondmodus, kopieer schermafdruk alleen naar klembord, tenzij -o ook wordt gebruikt.

-C, --copy-path
    In achtergrondmodus, kopieer bestandspad van schermafdruk naar klembord.

-w, --onclick
    Wacht op een klik alvorens een schermafdruk te nemen. Maakt vertraging ongeldig..

-i, --new-instance
    Begint een nieuw GUI-exemplaar van spectacle zonder registratie bij DBus.

-p, --pointer
    In achtergrondmodus, aanwijzer meenemen in de schermafdruk.

-e, --no-decoration
    In achtergrondmodus, geen vensterdecoraties meenemen in de schermafdruk.

-E, --edit-existing existingFileName
    Bestaand schermafdrukbestand openen en bewerken.

TERUGKOPPELING

Op IRC, irc.libera.chat #kde of via e-mail, kde-graphics-devel@kdeorg of op het web, <https://apps.kde.org/spectacle>

ZIE OOK
    Meer gedetailleerde gebruikersdocumentatie is beschikbaar van help:/spectacle (voer deze URL in in Konqueror of voer khelpcenter help:/spectacle uit).
    kf6options(7)
    qt6options(7)
    Er is ook verdere informatie beschikbaar op https://apps.kde.org/spectacle

COPYRIGHT

Copyright (c) 2015 Boudhayan Gupta

Licentie: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Yuri Chornoivan <yurchor@ukr.net>
    Spectacle man page.